/* ============================================================
  GLOBAL
============================================================ */
.img {
width:350px;
height:190px;	
}
#sous {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #DCFE54;
	float: left;
	  position: absolute;
  z-index: 100;
  top:160px;
	height: 30px;
padding:2px 0 0 16px;

}
.size14 {
	font-size: 16px;
	color: #FFF;
}

.effects .img {
  position: relative;
  top: -150px;
  float: left;
  margin-bottom: 5px;
  width: 100%;
  overflow: hidden;
}
.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}
a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  padding: 0px 6px 6px 16px;
  text-decoration: none;
  text-align: left;
  color: #fff;
  font-size: 18px;
  font-family: Verdana;
  border-bottom:1px solid #FFF;
}
/* ============================================================
  EFFECT 2 - SLIDE IN TOP
============================================================ */
#effect-2 .overlay {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-2 .overlay a.expand {
  left: 0;
  right: 0;
  top: 30%;
  margin: -40px auto 0 auto;
}
#effect-2 .img.hover .overlay {
  height: 100%;
}
/* ============================================================
  EFFECT 6 - ICON BOUNCE IN
============================================================ */
#effect-6 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-6 .overlay a.expand {
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-6 .img.hover .overlay {
  opacity: 1;
}
#effect-6 .img.hover .overlay a.expand {
  top: 50%;
  margin-top: -30px;
  opacity: 1;
}
